/**
 * @file
 * @project 756
 * @package sftheme
 * @site app3
 */

/*--------------------------------
	Structure Changes
--------------------------------*/
.sf_region6 {
    width: 710px;
}
:root .sf_wrapper {
    margin-top: -29px;
}
.sf_pagetitle {
	background-image:none;
	display:none;
}
.sf_navigation:before {
    border-left: 0px;
    border-top: 0px;
    float: left;
    height: 0;
    left: 0;
    top: 0px;
    width: 0;
}
.sf_navigation {
   margin: 0 0 0 0 !important;
   padding: 0 0 0 1px;
   width: 732px;
}
* html .sf_navigation {
	 width: 708px;
}
.sf_main_wrapper {
	float:right;
	width:708px;
}
.sf_content {
	margin-bottom: 40px;
	width: 679px;
}
.sf_region7 {
    width: 253px;
	float: left;
	background-color: #FFFFFF;
    border-right: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
}
.widgetset .widget_header {
    color: #FFFFFF;
    margin: 0 0 10px;
    padding: 8px 16px;
}
.sf_region8 {
    margin-top: 29px;
}
.sf_footer {
    clear: both;
    margin-top: 45px;
    padding: 15px;
    text-align: right;
    width: 950px;
}
.paymentlogos {
	float: right;
}
/*--------------------------------
	Header
--------------------------------*/
#logo {
	float:left;
	margin:10px 10px 8px 0;
	padding:0;
	text-decoration:none;
}
.titles { float:left; }
.slogan {
	font-size:16px;
	letter-spacing:normal;
	line-height:1em;
}
/*--------------------------------
	Category Menu Bar
--------------------------------*/
.sf_category_menubar {
	clear:both;
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:0 0 0px;
	padding:0;
	width: 735px;
	width: 733px\9;/* IE8 and below */ 
}
* html .sf_category_menubar {
	width: 710px;
}
.sf_category_menubar:after {
 	border-right: 25px solid transparent;
    content: "";
    float: right;
    height: 0;
    right: 0;
    width: 0;
}
.sf_category_menubar .widget_header { display:none; }
.sf_category_menubar ul {
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:0;
	padding:0;
}
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
.sf_category_menubar ul li {
	float: left;
	list-style: none;
	white-space: nowrap;
	min-width:1%;
	width: auto !important;
	width:1%;
}
.sf_category_menubar ul li a {
	display: block;
	padding:7px 15px;
	min-width:1%;
	width: auto !important;
	width:1%;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}

/*--------------------------------
	Category Subnav
--------------------------------*/
.sf_category_menubar ul.subnav {
	background: #a7a9aa; /* Old browsers */
	left: -999em;
	list-style: none;
	margin:0;
	padding:0;
	position: absolute;
	width:118px;
	z-index:1000;
	border:none !important;
}
.sf_category_menubar ul.subnav li {
	border:none;
	float: left;
	margin:0;
	padding:0;
	white-space:normal;
}
.sf_category_menubar ul li.sf_first_nav_item .subnav { margin-left:10px; }
.sf_category_menubar ul.subnav li a {
	border:none !important;
	display: block;
	font-size:12px;
	height:auto;
	margin:0px;
	padding:5px 15px;
	width:88px !important;
	white-space:normal;
	color: #ffffff;
}
.sf_category_menubar ul.subnav li a:hover { 	
	background-color: #46cbfc; 
	color:#FFFD02;
}
.sf_category_menubar ul li.sfhover li a,
.sf_category_menubar ul li:hover li a {
	background:none;
	filter:none;
}
#menubar1 li:hover ul,
#menubar1 li.sfhover ul { left: auto; }
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}
#menubar1 li:hover,
#menubar1 li.hover { position: static; }
/*--------------------------------
	Sidebar Area
--------------------------------*/
.widgetset #featured-products h4 { font-size:16px; }
.widget_content > ul#featured-products { margin:0; }
/*--------------------------------
	Category Tracker
--------------------------------*/
.widgetset .category-tracker li {
	padding:0;
	margin:0;
}
.widgetset .category-tracker li a {
	background-image:url(images/756_cat-arrow-closed.gif);
	background-position:4px 7px;
	background-repeat:no-repeat;
	display:block;
	min-height:1%;
	height:auto !important;
	height:1%;
	padding:2px 5px 2px 15px;
	text-decoration:none;
}
.widgetset .category-tracker li a.active {
	background-image:url(images/756_cat-arrow-open.gif);
	background-position:0 8px;
	font-weight:bold;
}
.widgetset .category-tracker .subcat { margin-left:15px; }
.widgetset .category-tracker .subcat2 { margin-left:15px; }
.widgetset .category-tracker .subcat2 a { background-image:none; }
.widgetset .category-tracker .subcat2 a.active { background-image:none; }
/*--------------------------------
	Content
--------------------------------*/
.disabled { text-decoration:line-through; }
.content-product { padding:10px; }
.content-product .content-product-header {
	margin:-10px -10px 0;
	padding:0;
}
.search-results .content-product .content-product-header { padding:0; }
.content-product .content-product-header h4 {
	margin:0 0 10px;
	padding:10px;
}
.content-product .options form { margin:0; }
.upsell-header { padding:8px; }
.upsell-item-header td { padding:3px 8px; }
.checkout-part { text-decoration:none; }
.checkout-part img { border:none; }
#checkout-right-column {
	margin-top:19px;
	padding:8px;
}
#checkout-right-column .total-row td { }
#searchResultsForm {
	margin:0 0 10px;
	padding:5px 0;
	zoom:1;
}
#searchResultsForm:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
/*--------------------------------
	Cart Colors
--------------------------------*/
.content-product,
.subtotal-row td,
.total-row td,
.options-table td,
.member,
fieldset,
.imageanddetails,
.product-primary,
.product-secondary,
.product-options,
.upsell div,
.productTable td,
.productTable,
.separator { border-color:#e2e2e2; }
.upsell-header,
.member-table th,
.member-table tr.member-row td { background-color:#f3f3f3; }
.search-result-controls form,
.printfooter,
#checkout-right-column {
	background-color:#f3f3f3;
	border:solid 1px #e2e2e2;
}
.content-product .content-product-header h4 {
	background-color:#f3f3f3;
	border-bottom:solid 1px #e2e2e2;
}
/*--------------------------------
	IE 6&7
--------------------------------*/
.categories .category,
.products .product { .margin-right:-1px;
}
.formwrap { _width: 65%; }

/* Footer */

.sf_footer {
     width: 975px;
}
.sf_footer:before {
    top: -40px;
}